[Forgot Password]
Login  Register Subscribe

24547

 
 

132763

 
 

126348

 
 

909

 
 

102767

 
 

150

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2018-16018Date: (C)2019-01-21   (M)2019-03-29


Adobe Acrobat and Reader versions 2019.010.20064 and earlier, 2019.010.20064 and earlier, 2017.011.30110 and earlier version, and 2015.006.30461 and earlier have a security bypass vulnerability. Successful exploitation could lead to privilege escalation.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : 8.8CVSS Score : 9.3
Exploit Score: 2.8Exploit Score: 8.6
Impact Score: 5.9Impact Score: 10.0
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: NETWORKAccess Vector: NETWORK
Attack Complexity: LOWAccess Complexity: MEDIUM
Privileges Required: NONEAuthentication: NONE
User Interaction: REQUIREDConfidentiality: COMPLETE
Scope: UNCHANGEDIntegrity: COMPLETE
Confidentiality: HIGHAvailability: COMPLETE
Integrity: HIGH 
Availability: HIGH 
  
Reference:
BID-106449
https://helpx.adobe.com/security/products/acrobat/apsb19-02.html

CPE    92
cpe:/a:adobe:acrobat_dc:15.006.30172::~~classic~~~
cpe:/a:adobe:acrobat_reader_dc:17.009.20044::~~continuous~~~
cpe:/a:adobe:acrobat_dc:15.006.30119::~~classic~~~
cpe:/a:adobe:acrobat_dc:15.010.20060::~~continuous~~~
...
CWE    1
CWE-264
OVAL    6
oval:org.secpod.oval:def:49979
oval:org.secpod.oval:def:50044
oval:org.secpod.oval:def:50046
oval:org.secpod.oval:def:50047
...

© SecPod Technologies